.block.block-facetapi h3.title {
    font-size: 16px;
    margin-bottom: .5em;
    margin-top: 1em;
    font-weight: bold
}

ul#facetapi-facet-search-apicomplete-index-block-type li a {
    color: black;
    border-bottom: 1px dotted;
    font-size: 14px;
}

div.block-facetapi {
    border-bottom: 1px solid rgba(0,0,0,.08);
    margin: 1em 0;
    padding: 0 1em 1em;
    flex: 1 1 50%;
}

.page-search section#content {
    display: flex !important;
    flex-wrap: wrap;
}

h1.title {flex: 1 1 100%;}




